# Generated by Django 2.1.1 on 2018-11-27 00:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0015_auto_20181127_0119'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='fragment',
            options={'ordering': ('floating_z',), 'verbose_name': 'Fragment', 'verbose_name_plural': 'Fragments'},
        ),
        migrations.RemoveField(
            model_name='fragment',
            name='z_index',
        ),
        migrations.AddField(
            model_name='fragment',
            name='floating_z',
            field=models.FloatField(default=0),
            preserve_default=False,
        ),
    ]
